<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="pac.css">
</head>
<body>
    <div class="fila">
        <div class="come bola1"></div>
        <div class="come bola2"></div>
        <div class="come bola3"></div>
        <div class="come bola4"></div>
        <div class="come bola5"></div>
        <div class="come bola6"></div>
    </div>
    <div class="pac">
        <div class="arr">

        </div>
        <div class="ab">

        </div>
    </div>
    
</body>
</html>